<MusicLogicParameter.Player_Tension __id="8cc3120d-c85f-4408-83a5-679692b286b6" __path="libs/foundry/records/musiclogic/parameters/musiclogicparameter.player_tension.xml" __type="MusicLogicParameter" decayIsPercentage="0" decayRate="0.0" defaultValue="0.0" inverted="0" max="1.0" min="-1.0" name="Player_Tension" rtpc="SC_Music_Player_Tension" rtpcIsGlobal="0" scaleModifier="1.0" shiftModifier="0.0">
  <contributors />
  <debugColour __type="RGB" b="0.6269999742507935" g="0.6200000047683716" r="0.37299999594688416" />
</MusicLogicParameter.Player_Tension>